.header-logo__img {
    width: 160px;
    top: 15px;
}
.force-col {
  display: inline-block;
  float: left;
}
.full {
	width: 100%;
}
.tab-title {
    padding: 13px;
    text-align: center;
}
.tab-title h4 {
	font-size: 14px;
}
.minpadding {
	padding-left: 5px;
    padding-right: 5px;
}
.widget-results__content {
    padding: 10px 10px;
}
.widget-results__team-logo {
    margin-right: 0px;
}
.widget-results__team--second .widget-results__team-logo {
    margin-left: 0px;
}
.widget-results__team-name a {
	/*color: #31404b;*/
    color: #000000;
    font-weight: bold;
}
.btn-xs {
    font-size: 9px!important;
}
.widget-results__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    font-size: 9px;
    line-height: 1.2em;
    text-align: center;
    font-weight: 400;
    font-style: normal;
    color: #9a9da2;
    border-top: 1px solid #e4e7ed;
    padding: 10px 24px;
    margin-bottom: 0;
}
.light-standing .table-standings > tbody > tr > td:first-child,
.widget-standings .table-standings > tbody > tr > td:last-child {
    padding-left: 5px;
    padding-right: 5px;
}
.widget-standings .table-standings > thead > tr > th:last-child {
    padding-right: 5px;
}
.team-meta__logo {
    margin-right: 0px;
}
.tag a {
    color: white;
}
.widget-banner__img img {
    width: 100%;
}
.widget-banner.widget--sidebar .widget__content {
    padding: 15px;
}
/*.page-heading {
    background-image: url(../images/page-heading.jpg);
}*/
.posts__item--card .posts__thumb img {
    object-fit: cover;
    height: 366px;
}
.pagination li.disabled span {
/*    float: left;
    padding: 12px 20px;
    background-color: #d0d0d0;
    border-left: 1px solid #ececec;*/
    display: none;
}
.nopadding {
    padding: 0px;
}
.nomargin {
    margin: 0px;
}
.marginauto {
    margin-right: auto;
    margin-left: auto;
}
/*.nopadding-left {
    padding-left: 0px;
}*/
.team-roster--card .team-roster__meta {
    border-right: 1px solid #e4e7ed;
    border-left: none;
    width: 130px;
}

.section-title-team {
    min-height: 300px;
    height: 350px;
    padding-bottom: 40px;
    background: #18191B;
    position: relative;
    margin-top: -60px;
}
.section-title-team h6 {
    color: white;
    margin-bottom: 20px;
}
.section-title-team h3 {
    font-size: 13px;
    color: white;
}
.section-title-team h1, .section-title-team h6 strong {
    color: #38a9ff;
    margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section-title-team {
    height: auto;
    padding: 40px 0 70px 0;
  }
}
.team-roster__player-img img {
    margin-top: 5px;
    margin-left: 5px;
    object-fit: cover;
    height: 155px;
    width: 128px;
}
.team-roster__player-number {
    top: inherit!important;
    right: 0;
    bottom: -33px!important;
    font-size: 100px!important;
}
.player-data {
    padding-left: 10px;
}
.team-roster--card .team-roster__player-img {
    max-width: 130px
}
.team-roster__player-position {
    color: #95e005;
    display: block;
}
.team-roster__item:nth-child(odd) {
    left: -5px;
}
.team-roster__item:nth-child(even) {
    right: -5px;
}
#joueur-by-club .card__header--has-filter {
    padding-top: 10px;
    padding-bottom: 10px;
}
#joueur-by-club .card__header--has-filter h4 {
    margin-top: 14px;
}
.list-menu-club .content-filter__item.active a {
    color: #38a9ff
}
#rencontre-by-club .list-view .row {
    padding-left: 0px;
}
#rencontre-by-club .match-preview__team-logo {
    width: 55px;
}
#rencontre-by-club .match-preview__team-name {
    font-size: 15px;
}
#rencontre-by-club .match-preview__team-name a {
    color: #31404b;
}
a.btn.disabled {
  background-color: #78918b;
}
.widget-preview .match-preview__countdown {
    margin-top: 15px;
}
.arbitrage {
    padding-bottom: 5px;
}
.player-heading {
    background-image: url(../images/page-heading.jpg);
}
.player-info__photo img {
    width: 84%;
    margin-top: 7%;
}
.player-info__first-name, .player-info__last-name, .player-info__number {
  -webkit-text-stroke: 1px black;
   text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}
.club-name img {
    height: 35px;
    float: left;
}
.club-name span {
    position: relative;
    top: 5px;
    left: 6px;
    color: white;
}
.player-info__item--details {
    width: 800px;
}
.player-info-stats__item {
    width: 20%;
}
.list-view .row {
    padding-inline-start: 0px;
}
.game-result__score-dash + .game-result__score-result--winner::before {
    -webkit-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}
.game-timeline {
    width: 100%;
    min-width: 1000px;
}
.game-timeline__event--22, .game-timeline__event--36, .game-timeline__event--ht, .game-timeline__event--59, .game-timeline__event--68, .game-timeline__event--84 {
    margin-left: inherit;
}
.game-timeline__team-1 {
    bottom: 10px;
}
.game-timeline__team-2 {
    top: 7px;
}
.game-timeline__event .buts {
    bottom: 20px;
}
.game-timeline__team-2.buts {
    top: 51px;
}
.substitution {
    top: 34px;
}
.substitution .game-timeline__event-name {
    font-size: 8px;
}
.game-timeline__team-1.substitution {
    top: -80px;
}
.game-timeline__time {
    background-color: rgba(255, 255, 255, 0.5);
}
.game-timeline__team-1 .game-timeline__team-shirt {
    margin-top: -110px;
}
.game-timeline__team-2 .game-timeline__team-shirt {
    margin-top: 80px!important;
}
.game-timeline-wrapper {
    overflow-y: hidden;
}
.lineup-table .lineup__num {
    padding-left: 15px!important;
    padding-right: 0px;
}
.lineup-table .lineup__pos {
    width: 5%;
    padding-left: 5px!important;
    padding-right: 0px;
}
.lineup-table .lineup__name {
    width: 45%;
    padding-left: 5px!important;
    padding-right: 0px;
}
.lineup-table .lineup__info {
    padding: 15px 5px;
}
#clubs .gallery__thumb img {
    height: 150px;
    margin: auto;
    display: inherit;
}
#the-news .posts__item--card .post-author {
    width: 75%;
}
.views-counter {
    width: 25%!important;
}
.swiper-slide {
    background-size: cover!important;
}
.swiper-slide .title:before {
    background: #38a9ff !important;
    background-color: #38a9ff !important;
}
.main-nav__list > li > a {
    padding: 0 8px;
}
.widget--side-panel img {
    width: 80px;
    height: 80px;
    object-fit: cover;
}
.widget--side-panel h4 {
    color: white;
}
.help-block-error {
    color: #f34141!important;
}
.error-summary {
    padding: 10px;
    background: #f34141;
    color: white;
    border: 3px solid #da0100;
    border-radius: 4px;
}
.title-widget::before {
    background-color: #38a9ff;
}
.footer-widgets__inner a {
    color: #898989;
}
.footer-widgets .title-widget {
    color: white;
} 
.footer-elements ul li i {
    padding-right: 10px;
}
.footer-elements ul li {
    padding: 0px;
}
#signa div {
  background-image: url(../images/logo-signa-web-solutions.png);
  height: 30px;
  width: 100px;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: 0px -1px;
  background-size: contain;
  margin: 5px 0 0 5px;
  position: relative;
  top: 10px;
}
#signa div:hover {
  background-image: url(../images/logo-signa-web-solutions-hover.png);
}
.galerie figcaption h2 {
    color: white;
}
.galerie-view {
    padding: 15px;
    text-align: center;
}
.faflogo {
    height: 70px;
    width: auto;
    margin-top: -20px;
}
.info-block__item--shopping-cart {
    height: 83px;
}
.homepage {
    margin-top: -60px;
}
.deferred {
    position: absolute;
    left: 45%;
}
.deferred span.posts__cat-label {
    background-color: #f34141;
}
.classement-table tr th, .classement-table tr td {
    padding: 5px 10px;
}
.footer-nav--right {
    position: relative;
    top: 18px;
}
.list-marked-counter {
    float: right;
    display: inline;
    position: relative;
    top: -36px;
    right: 15px;
    height: 0;
}
.footuplogo img {
    width: 90px;
    height: auto;
    margin-top: -5px;
}
.page-heading::before {
    background-repeat-x: repeat;
}
.pushy-panel__toggle {
    margin-left: 15px;
}
.widget-game-result__score-wrap {
    position: absolute;
    left: 27%;
}
.widget-game-result__score-result {
    font-size: 200%;
}

/** Transforming site **/
.header__primary, .header__secondary, .header--layout-1 .header__primary-inner::before {
    background-color: white;
}
.main-nav {
    background-color: #15391c;
}
.main-nav__megamenu, .main-nav__sub, .main-nav__sub li a {
    background-color: #edeff4;
    color: black;
    border: 1px solid #d9dbde;
}
.main-nav__title, .main-nav__ul li a {
    color: black!important;
}
.main-nav__sub li a:hover {
    color: #34a944;
}
.fa-search:before {
    color: #c2c4c7;
}
.header--layout-1 .header__primary::after, .header--layout-2 .header__primary::after, .header--layout-3 .header__primary::after, .header--layout-4 .header__primary::after {
    background-color: #ffffff;
}
.visible-overflow {
    overflow: visible;
}
.league-name {
    float: left;
    text-align: left;
    width: 100%;
    position: relative;
    top: 0px;
    left: -58px;
    z-index: 999999999999999;
    margin: 0;
    font-size: 91%;
}
.league-name-amazigh {
    font-size: 140%;
}
/** Overriding slide.css (Slider) **/
.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    opacity: .5;
}
.swiper-slide .title {
    background-color: #00000073;
}
.swiper-slide .title:before {
    top: -13%;
    width: 100%;
    left: 0%;
}
.widget-top {
    padding-top: 24px;
    padding-bottom: 24px;
}
.widget-top h4 {
    font-size: 14px;
    text-transform: initial;
}
.widget-auto .widget-banner {
    margin-bottom: 0px;
}
#home-tab, #classement-tab {
    font-size: 20px;
}
#home-tab small, #classement-tab small {
    font-size: 15px!important;
}
.card__content {
    color: black;
}
.main-nav__ul li a:hover {
    color: #34a944!important;
}
.name-header {
    padding-top: 5px;
    padding-bottom: 5px;
}
.league-name-arabe {
    font-size: 31px;
}







@media (min-width: 1200px) {
    .team-roster--card .team-roster__player-last-name {
        font-size: 45px;
    }
    .team-roster--card .team-roster__content {
        padding: 25px 5px 5px 10px;
        width: 100%;
    }
    .team-roster--card .team-roster__player-details {
        padding-top: 0px;
    }
}
@media (min-width: 992px) {
    .light-standing .table-standings > thead > tr > th,
    .light-standing .table-standings > thead > tr > td,
    .light-standing .table-standings > tbody > tr > th,
    .light-standing .table-standings > tbody > tr > td,
    .light-standing .table-standings > tfoot > tr > th,
    .light-standing .table-standings > tfoot > tr > td {
        padding: 5px 5px;
        font-size: 11px;
    }
    .page-heading {
        padding: 88px 0 50px 0;
    }
    .team-roster--card .team-roster__meta-item {
        padding: 20px;
        width: 130px;
    }
    .team-roster--card .team-roster__player-number {
        opacity: 0.2;
    }
    .widget-game-result__team-name {
        max-width: none;
    }
    .player-info__item--details {
        width: 704px;
    }
    .player-info-details__item--born {
        -ms-flex-preferred-size: 40%;
        flex-basis: 40%;
    }
    .player-info-details__item--age {
        -ms-flex-preferred-size: 11%;
        flex-basis: 11%;
    }
    .player-info-details__item--position {
        -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
    }
    .player-info-details__item--category {
        -ms-flex-preferred-size: 21%;
        flex-basis: 21%;
    }
    .game-result__team-logo a img {
        height: 103px;
    }
    .posts__item--card .posts__excerpt {
        padding: 20px 0 7px 0;
    }
    .footer-widgets__inner {
        padding: 50px 0px 0px 0px;
    }
    input.header-mobile__search-control {
        background-color: #f9f9f9;
        border-color: #e8e8e8;
    }
    input.header-mobile__search-control:focus {
        background-color: #e4e4e4;
        border-color: #989898;
        color: black;
    }
}
@media (max-width: 991px) {
    /*#resultatClassement .content-filter__item {*/
    .content-filter__item {
        display: block!important;
    }
    .header-mobile__search-icon::before {
        font-family: "Font Awesome 5 Free";
    }
}
@media (min-width: 1200px) {
    .player-info__item--details {
        width: 920px;
    }
    .game-result__score-dash + .game-result__score-result--winner::before {
        left: auto;
        right: -20px;
    }
}





/*** Go to top ***/
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 9999;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}